package cc.winboll.studio.webpagesources.util;

/**
 * @Author ZhanGSKen@QQ.COM
 * @Date 2023/06/23 03:57:30
 * @Describe 视图辅助工具类
 */
import android.content.Context;

public class UIUtil {

    public static final String TAG = "UIUtil";

    public static int dip2px(Context context, float dpValue) {  
        float scale = context.getResources().getDisplayMetrics().density;  
        return (int) (dpValue * scale + 0.5f);  
    }
}
